» Ubuntu » Paket

Error

two or more packages specified (secure-delete oneiric)